.sicon1::after {
    background-position: -9px -8px;
	width: 57px;
	height: 59px;
}
.sicon2::after {
    background-position: -85px -13px;
	width: 57px;
	height: 50px;
}
.sicon3::after {
    background-position: -160px -9px;
	width: 58px;
	height: 58px;
}
.sicon4::after {
    background-position: -236px -9px;
	width: 57px;
	height: 57px;
}
.sicon5::after {
    background-position: -311px -8px;
	width: 58px;
	height: 59px;
}